Microsoft Visual Studio Solution File, Format Version 8.00
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "HashCalc", "HashCalc.vdproj", "{15DB7CD9-C11A-4AA2-A79A-0DDF9E03E18B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{15DB7CD9-C11A-4AA2-A79A-0DDF9E03E18B}.Debug.ActiveCfg = Debug
		{15DB7CD9-C11A-4AA2-A79A-0DDF9E03E18B}.Debug.Build.0 = Debug
		{15DB7CD9-C11A-4AA2-A79A-0DDF9E03E18B}.Release.ActiveCfg = Release
		{15DB7CD9-C11A-4AA2-A79A-0DDF9E03E18B}.Release.Build.0 = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
